<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79b517a8693601b01312831843ce5951">
  <dict>
    <!--2020-07-10 16:08:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
